.flower-bg:before{
    content: "";
    width: 20%;
    height: 100%;
    background-image: url(/wp-content/uploads/2026/07/faux-site-internet-desing-1.png);
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
  z-index:1;
    background-position: right center;
  
}

.flower-bg:after{
  content:"";
    width: 20%;
    height: 100%;
    background-image:url('/wp-content/uploads/2026/07/faux-site-internet-desing.png');
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    z-index:1;
    background-position: left center;
  
}
.tooltip-cta{
  font-family:'Pixelify Sans';
  font-size:45px;
}

.obscuria-title-shadow{
      color: #f1e4d2 !important;
    fill: #f1e4d2 !important;
      text-shadow: 3px 4px 20px #C98A34;
}


.glitch-wrapper {
  width:auto;
   display: flex;
   align-items: center;
   justify-content: center;
   text-align: center;
 
}

.glitch-text {
   position: relative;
   font-weight: 700;
     font-size: 30px;
    font-family:'Pixelify Sans';
  text-transform:uppercase;
   line-height: 1.2;
   color: #FF8688;
   letter-spacing: 5px;
   z-index: 1;
  transition:0.5s;
  display:inline;
text-shadow: 3px 4px 20px #ff1b00;
     animation: glitch-color 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) both infinite;
}

.glitch {
   position: relative;
   font-size: clamp(15px,3vw,25px);
  padding:10px 20px;
   font-weight: 700;
    font-family:'Pixelify Sans';
  text-transform:uppercase;
   line-height: 1.2;
   color: #000000;
    border:1px solid #000000;
   letter-spacing: 5px;
   z-index: 1;
    background-color: #4beee2;
  transition:0.5s;
     animation: glitch-color 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) both infinite;
}
.glitch:hover {
   position: relative;
    font-size: clamp(15px,4vw,45px);
  padding:10px 20px;
   font-weight: 700;
    font-family:'Pixelify Sans';
  text-transform:uppercase;
   line-height: 1.2;
   color: #ffffff;
  border:1px solid #ffffff;
   letter-spacing: 5px;
   z-index: 1;
    background-color: #000000;
     animation: glitch-color 0.9s cubic-bezier(0.25, 0.46, 0.45, 0.94) both ;

}


.glitch:before,
.glitch:after {
   display: block;
   content: attr(data-glitch);
   position: absolute;
   top: 10px;
   left:20px;
   opacity: 0.8;
}

.glitch:before {
   animation: glitch-color 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) both infinite;
   color: #0ff;
   z-index: -1;
}


.glitch::hover:before {
   animation: glitch-color 0.9s cubic-bezier(0.25, 0.46, 0.45, 0.94) both infinite;
   color: #0ff;
   z-index: -1;
}

.glitch:hover:after {
   animation: glitch-color 0.9s cubic-bezier(0.25, 0.46, 0.45, 0.94) reverse both infinite;
   color: #ff00ff;
   z-index: -2;
}

@keyframes glitch-color {
   0% {
      transform: translate(0);
   }

   20% {
      transform: translate(-3px, 3px);
   }

   40% {
      transform: translate(-3px, -3px);
   }

   60% {
      transform: translate(3px, 3px);
   }

   80% {
      transform: translate(3px, -3px);
   }

   to {
      transform: translate(0);
   }
}

#bigtext-id0 .bigtext-line0 {
  letter-spacing: -4px;
}

#wpdevart_countdown_1{
    display: flex;
    align-items: center;
    justify-content: center;
    gap:35px;
}

#wpdevart_countdown_1 .time_left_pro:not(.second_left):after{
    content: ":";
    font-size: 50px;
    color: #000000;
    width: 20px;
    height: 50px;
    display: block;
    position: absolute;
    right: -26px;
    top: 57px;
}
#wpdevart_countdown_1 .wpdevart_countdown_element{
  margin-right:0!important;
}

#wpdevart_countdown_1 .time_left_pro{
position:relative;
}
@media screen and (max-width: 960px) {
  #wpdevart_countdown_1 .time_left_pro{
    font-size:75px!important;
  }


  #wpdevart_countdown_1 .time_left_pro:not(.second_left):after {
    right: -27px;
    top: 26px;
}
}

@media screen and (max-width: 760px) {
  #wpdevart_countdown_1 .time_left_pro{
    font-size:37px!important;
    padding: 20px 20px 20px 20px!important;
  }

    #wpdevart_countdown_1 .time_left_pro:not(.second_left):after {
        font-size: 30px;
           right: -19px;
        top: 23px;
    }

  #wpdevart_countdown_1 .time_text{
    font-size:15px!important;
  }

  #wpdevart_countdown_1{
    gap:16px;
  }
}

@media screen and (min-width: 960px) {
.logo-container-mobile, #main-logo, .logo-container{
  display:none!important;
}

}
